1. Diederick Krijnen Member

    Update PhPmyAdmin ofwel MySQL

    Topic geplaatst op: 23-06-2016 om 12:43

    Beste lezers,

    Voor het overzetten van een website loop ik tegen het volgende probleem aan:

    - De databases komen niet overeen
    - Database 1 is versie 4.0.10.15 (antagonist)
    - De nieuwe database (2) is versie 4.6.2 (versio)

    Doordat deze 2 versies niet goed genoeg overeen komen lukt het overzetten niet.
    De vraag is nu hoe ik de database 1 kan updaten zodat deze versies overeen komen?

    Wie o wie kan mij helpen?!

    Diederick

  2. Fabien Daniel Versio medewerker
    Reactie geplaatst op: 23-06-2016 om 12:56

    We hebben hier ook contact over gehad via de live chat. U kunt de database even uploaden op uw hosting pakket en de database gegevens doormailen naar support@versio.nl zodat we dit kunnen nakijken.

    Vond u dit antwoord nuttig?